Subject: Re: [EDUC] Info sur SILL (Socle Interministériel de Logiciels Libres)
From: Francois Aubriot <[email-masked]>
To: [email-masked]
Date: Sun, 16 Mar 2014 23:00:19 +0100
List-Id: <educ.april.org>

lo,

Le principal problème est que la collectivité n'a pas forcement besoin 
de passer un AO.. et elle peut "taper" dans les produits, solutions, 
prestataires etc... "sélectionnés" par l'UGAP.

Ca me rappel le "groupe logiciel" de l'enseignement sup; et recherche. 
Un groupe qui est là pour acheter des licences si si des licences.
Perso j'ai mis presque 2 ans avant de  pouvoir" présenter notre service.
"Mais vous ne vendez pas de licence, nous ne pouvons pas travailler avec 
vous !"
Mon argument a été "Et google ils vous vendent des licences ?? ... et 
365 ... il n'y a donc aucune raison pour que les universités, les cnrs, 
et inria ne puissent pas "acheter" un service DotRiver... et en plus les 
serveurs ils sont là ou vous voulez..."
Rien n'est sorti... normal, je n'ai pas invité le "groupe logiciel" à un 
séminaire dans les tom :-(

Remi, effectivement " à minima" il serait nécessaire que l'UGAP diffuse 
largement le SILL.
Si vous avez des pistes... ne pas hésiter.
sincères salutations
fa

Le 16/03/2014 21:19, Rémi Boulle a écrit :
> On 16/03/2014 17:37, Christophe Demko wrote:
>> Les logiciels libres peuvent très bien être vendus, ne serait-ce que par
>> le biais d'un DVD prêt à l'installation ou accompagnant un livre de
>> formation à LibreOffice par exemple.
>
> Oui mais je veux dire que la seule façon pour un éditeur d'être dans 
> l'UGAP est d'avoir réponde à un appel d'offre type marché public de ce 
> même UGAP.
>
> Il est ainsi de fait impossible d'y trouver du LibreOffice, la 
> structure même de l'UGAP ne le permet pas, alors qu'on y trouve des 
> licences 365.
>
> Cette absence du catalogue de l'UGAP est un frein (de plus) à la 
> diffusion du libre dans l'EN surtout pour un intendant d'établissement 
> scolaire : pas dans la catalogue et gratuit => peu fiable.
>
> D'où ma proposition "a minima". :-)
> ++
> Rémi.
>
>
> ++
> Rémi.
>
> -- 
> [email-masked] ~ www.aubriot.com ~
> Tel: mobile +33 (0)6 09 87 23 61 fixe +33 (0)9 50 49 06 46
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ